RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003329USAF[All Projects] Generalpublic2017-05-26 21:482017-07-06 14:19
Reporterepicjackson 
Assigned Toda12thMonkey 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003329: AH 64D Apache Hellfire laser guided missiles do not lock onto Laser
DescriptionIt seems that the Hellfire K variant missiles to not lock onto a laser point as their real life counterpart does. They only lock onto vehicles.
Steps To ReproduceOperate the Gunner position and fire the weapons.
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?RHS Apache
Attached Files

- Relationships

-  Notes
(0006235)
Aebian (reporter)
2017-05-28 01:18

Just tried on 1.71 with 0.4.2.2 build and the RHS AH-64D (AA) and can confirm this.
(0006236)
Sem (reporter)
2017-05-28 01:24

https://forums.bistudio.com/forums/topic/183435-rhs-escalation-afrf-and-usaf/?do=findComment&comment=3192951 [^]
(0006299)
da12thMonkey (manager)
2017-06-12 19:25

As mentioned in the thread, broken because the missile inherits and InfraRed sensor from the Macers since the 1.70 patch.
It's already been fixed internally as we have configured the correct types of sensors for US missiles.
(0006379)
sertegh (reporter)
2017-07-06 14:19

it's also happens with littlebird and AH_1

- Issue History
Date Modified Username Field Change
2017-05-26 21:48 epicjackson New Issue
2017-05-28 01:18 Aebian Note Added: 0006235
2017-05-28 01:24 Sem Note Added: 0006236
2017-06-12 19:25 da12thMonkey Note Added: 0006299
2017-06-12 19:25 da12thMonkey Status new => resolved
2017-06-12 19:25 da12thMonkey Fixed in Version => 0.4.3
2017-06-12 19:25 da12thMonkey Resolution open => fixed
2017-06-12 19:25 da12thMonkey Assigned To => da12thMonkey
2017-07-06 14:19 sertegh Note Added: 0006379


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker